=== debian/changelog ===
eole-opensondage (1.0+1-10) envole-4-unstable; urgency=low

  [ Benjamin Gaudé ]
  * [5ca4e06] Correction doublon destinataire sondage public
  * [ae9ddef] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [f0d5766] construction de la branche upstream
  * [4c33ac7] replacer eolisation
  * [53a2901] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bcb5635] Arnaud Fornerot: Update package since “debian/1.0+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 15:41:34 +0200

eole-opensondage (1.0+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [7ef5d9f] Ajout sonde piwk et modification log débug CAS
  * [6507468] Merge branch 'master' into dist/envole/4/master
  * [30dc6c8] Ajout dépendances

  [ EOLE Build Daemon ]
  * [82ee3e6] Igor GODI: Update package since “debian/1.0+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 01 Feb 2016 09:50:08 +0100

eole-opensondage (1.0+1-8) envole-4-unstable; urgency=low

  [ Benjamin Gaudé ]
  * [b3097e4] Gestion warning constante MAIL_TO_CAS

  [ Arnaud Fornerot ]
  * [6d8a690] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2630dbc] Arnaud Fornerot: Update package since “debian/1.0+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Nov 2015 16:24:10 +0100

eole-opensondage (1.0+1-7) envole-4-unstable; urgency=low

  [ Benjamin ]
  * [dbb81bc] Fix encodage - Fixes #11180

  [ Arnaud Fornerot ]
  * [ab03d67] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cf9cd8e] Arnaud Fornerot: Update package since “debian/1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jul 2015 10:53:08 +0200

eole-opensondage (1.0+1-6) envole-4-unstable; urgency=low

  [ Benjamin ]
  * [ed0f05f] correction authentification fixes #12308
  * [7ea9155] Correction template conf adresse interne

  [ Arnaud Fornerot ]
  * [7493b76] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [79d0c46] Arnaud Fornerot: Update package since “debian/1.0+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Jul 2015 11:25:27 +0200

eole-opensondage (1.0+1-5) envole-4-unstable; urgency=low

  [ Gaudé Benjamin ]
  * [1b4e3f4] Ajout autocompletion LDAP + correction jour feries
  * [965c2f2] import jquery ui
  * [45aad8b] autocompletion
  * [c446584] Fix erreur autocompletion

  [ Arnaud Fornerot ]
  * [913dee3] template ldap
  * [34ff485] erreur de template
  * [acd71c1] Merge branch 'master' into dist/envole/4/master

  [ Benjamin ]
  * [2562e01] Autocompletion LDAP - Fixes #12231

  [ EOLE Build Daemon ]
  * [6b92832] Arnaud Fornerot: Update package since “debian/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Jun 2015 16:07:09 +0200

eole-opensondage (1.0+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [58b8bb3] dependances

  [ EOLE Build Daemon ]
  * [d7424b4] Arnaud Fornerot: Update package since “debian/1.0+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:55:59 +0200

eole-opensondage (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ac63e02] dépendances

  [ EOLE Build Daemon ]
  * [aabc48a] Arnaud Fornerot: Update package since “debian/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:02:11 +0200

eole-opensondage (1.0+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [49c4551] dependanceé

  [ EOLE Build Daemon ]
  * [3a6eda9] Arnaud Fornerot: Update package since “debian/1.0+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2015 11:27:41 +0100

eole-opensondage (1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84233e1] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [2ebba4a] Arnaud Fornerot: Update package since “debian/1.0-eole4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2015 10:29:35 +0100
