=== debian/control ===
Source: eole-opensondage
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/opensondage
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/opensondage/repository

Package: opensondage-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-opensondage (<< 1.0+1-1)
Breaks: eole-opensondage (<< 1.0+1-1)
Description: Filtre SSO pour opensondage "EOLE".

Package: eole-opensondage
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes, eole-sondepiwik
Description: Eolisation de l'application opensondage.

Package: opensondage-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour opensondage "EOLE".
