## eole-opensondage 1.0+2-22

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=opensondage
 VERSION=1.0
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
