=== debian/changelog ===
eole-opensondage (1.0+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ecb905f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [ccb3369] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9c501ed] Arnaud Fornerot: Update package since “debian/envole/1.0+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:15:19 +0200

eole-opensondage (1.0+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [89268cf] refonte sonde
  * [c809fdb] Merge branch 'patch'
  * [8f637e0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7ff19b2] Arnaud Fornerot: Update package since “debian/envole/1.0+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 09:30:49 +0200

eole-opensondage (1.0+2-20) envole-5-unstable; urgency=low

  [ afornerot ]
  * [3a780f9] Modifications labels

  [ Arnaud Fornerot ]
  * [57ee038] Merge branch 'upstream' into patch
  * [5f2757c] Merge branch 'patch'
  * [655303d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9725004] Arnaud Fornerot: Update package since “debian/envole/1.0+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 09:47:52 +0200

eole-opensondage (1.0+2-19) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4167ff3] Modification recuperation information SSO (fullname => cn)

  [ Arnaud Fornerot ]
  * [60c9e18] Merge branch 'upstream' into patch
  * [9b3f380] Merge branch 'patch'
  * [31c2d8f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [949a70e] Arnaud Fornerot: Update package since “debian/envole/1.0+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Jun 2020 12:00:52 +0200

eole-opensondage (1.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [10bf989] ajout attribut cn
  * [57b93f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a064cf7] Arnaud Fornerot: Update package since “debian/envole/1.0+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Jun 2020 09:52:06 +0200

eole-opensondage (1.0+2-17) envole-5-unstable; urgency=low

  [ afornerot ]
  * [6c6341e] Correction acces sondage prive/public
  * [cecb282] Renommage bouton SSO + correction acces sondage si deja connecte

  [ Arnaud Fornerot ]
  * [4b0ee95] Merge branch 'upstream' into patch
  * [695b59b] Merge branch 'patch'
  * [7f5a318] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ee16162] Arnaud Fornerot: Update package since “debian/envole/1.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 18 Jun 2020 14:16:20 +0200

eole-opensondage (1.0+2-16) envole-5-unstable; urgency=low

  [ afornerot ]
  * [7fb841f] Gestion retour interdits apres verification mail SSO

  [ Arnaud Fornerot ]
  * [ba7a5e3] Merge branch 'upstream' into patch
  * [9d61ed4] Merge branch 'patch'
  * [f6e62e9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9def05f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Jun 2020 11:01:45 +0200

eole-opensondage (1.0+2-15) envole-5-unstable; urgency=low

  [ afornerot ]
  * [5969099] Ajout verification email via SSO

  [ Arnaud Fornerot ]
  * [61aabe5] Merge branch 'upstream' into patch
  * [5b836bc] Merge branch 'patch'
  * [2ad9065] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fb1aca0] Arnaud Fornerot: Update package since “debian/envole/1.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Jun 2020 10:38:23 +0200

eole-opensondage (1.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [313038b] enlever la sonde piwik lors d'une notificatin mail
  * [f61e871] Merge branch 'patch'
  * [8101391] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [71a258d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 02 May 2018 10:05:37 +0200

eole-opensondage (1.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4d88cf2] param du noreply
  * [7bbb1e3] Merge branch 'patch'
  * [d4c56a9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2c8fa96] Arnaud Fornerot: Update package since “debian/envole/1.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 30 Apr 2018 13:41:21 +0200

eole-opensondage (1.0+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1dc3fa7] erreur de conf
  * [1800c6d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6b6cfd4] Arnaud Fornerot: Update package since “debian/envole/1.0+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Apr 2018 14:37:21 +0200

eole-opensondage (1.0+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [17f77ce] ajout param noreply
  * [8c0f894] mise en variable du noreply
  * [15b230d] resolution conflit
  * [5ae5f14] Merge branch 'patch'
  * [f467c25] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8105134] Arnaud Fornerot: Update package since “debian/envole/1.0+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Apr 2018 09:22:48 +0200

eole-opensondage (1.0+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f1f7ba2] logout service cas
  * [adffeda] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cd22181] Arnaud Fornerot: Update package since “debian/envole/1.0+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Apr 2018 11:07:00 +0200

eole-opensondage (1.0+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6ea3d2c] prise en compte d'un serveur lemonLDAP
  * [9a06689] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f5fc0ba] Arnaud Fornerot: Update package since “debian/envole/1.0+2-8”


