=== debian/changelog ===
eole-opensondage (1.0+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84233e1] Configuration pour l’infrastructure de compilation EOLE
  * [49c4551] dependanceé
  * [ac63e02] dépendances
  * [58b8bb3] dependances
  * [913dee3] template ldap
  * [34ff485] erreur de template
  * [acd71c1] Merge branch 'master' into dist/envole/4/master
  * [7493b76] Merge branch 'master' into dist/envole/4/master
  * [ab03d67] Merge branch 'master' into dist/envole/4/master
  * [6d8a690] Merge branch 'master' into dist/envole/4/master
  * [f0d5766] construction de la branche upstream
  * [4c33ac7] replacer eolisation
  * [53a2901] Merge branch 'master' into dist/envole/4/master
  * [ad5977d] passage en envole5
  * [510a9a5] Merge branch 'master' into dist/envole/5/master
  * [19d899a] passage en envole5
  * [fec88f9] passage du projet en eoledb
  * [6b9960e] Merge branch 'master' into dist/envole/5/master
  * [d2348b6] passage du projet en eoledb
  * [3796ee0] ajout du fichier yml d'eoledb
  * [533fb56] Merge branch 'master' into dist/envole/5/master
  * [b750c20] correction template de conf bdd
  * [5e3c6c1] Merge branch 'master' into dist/envole/5/master
  * [db9d7c9] CAS FOLDER
  * [2e93677] Merge branch 'master' into dist/envole/5/master
  * [0f79c1c] CAS FOLDER
  * [18c22f6] Merge branch 'master' into dist/envole/5/master
  * [6ea3d2c] prise en compte d'un serveur lemonLDAP
  * [9a06689] Merge branch 'master' into dist/envole/5/master
  * [f1f7ba2] logout service cas
  * [adffeda] Merge branch 'master' into dist/envole/5/master
  * [17f77ce] ajout param noreply
  * [8c0f894] mise en variable du noreply
  * [15b230d] resolution conflit
  * [5ae5f14] Merge branch 'patch'
  * [f467c25] Merge branch 'master' into dist/envole/5/master
  * [1dc3fa7] erreur de conf
  * [1800c6d] Merge branch 'master' into dist/envole/5/master
  * [4d88cf2] param du noreply
  * [7bbb1e3] Merge branch 'patch'
  * [d4c56a9] Merge branch 'master' into dist/envole/5/master
  * [313038b] enlever la sonde piwik lors d'une notificatin mail
  * [f61e871] Merge branch 'patch'
  * [8101391] Merge branch 'master' into dist/envole/5/master
  * [61aabe5] Merge branch 'upstream' into patch
  * [5b836bc] Merge branch 'patch'
  * [2ad9065] Merge branch 'master' into dist/envole/5/master
  * [ba7a5e3] Merge branch 'upstream' into patch
  * [9d61ed4] Merge branch 'patch'
  * [f6e62e9] Merge branch 'master' into dist/envole/5/master
  * [4b0ee95] Merge branch 'upstream' into patch
  * [695b59b] Merge branch 'patch'
  * [7f5a318] Merge branch 'master' into dist/envole/5/master
  * [10bf989] ajout attribut cn
  * [57b93f0] Merge branch 'master' into dist/envole/5/master
  * [60c9e18] Merge branch 'upstream' into patch
  * [9b3f380] Merge branch 'patch'
  * [31c2d8f] Merge branch 'master' into dist/envole/5/master
  * [57ee038] Merge branch 'upstream' into patch
  * [5f2757c] Merge branch 'patch'
  * [655303d] Merge branch 'master' into dist/envole/5/master
  * [89268cf] refonte sonde
  * [c809fdb] Merge branch 'patch'
  * [8f637e0] Merge branch 'master' into dist/envole/5/master
  * [ecb905f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [ccb3369] Merge branch 'master' into dist/envole/5/master

  [ Gaudé Benjamin ]
  * [1b4e3f4] Ajout autocompletion LDAP + correction jour feries
  * [965c2f2] import jquery ui
  * [45aad8b] autocompletion
  * [c446584] Fix erreur autocompletion

  [ Benjamin ]
  * [2562e01] Autocompletion LDAP - Fixes #12231
  * [ed0f05f] correction authentification fixes #12308
  * [7ea9155] Correction template conf adresse interne
  * [dbb81bc] Fix encodage - Fixes #11180

  [ Benjamin Gaudé ]
  * [b3097e4] Gestion warning constante MAIL_TO_CAS
  * [5ca4e06] Correction doublon destinataire sondage public
  * [ae9ddef] Merge branch 'master' into dist/envole/4/master

  [ Igor GODI ]
  * [7ef5d9f] Ajout sonde piwk et modification log débug CAS
  * [6507468] Merge branch 'master' into dist/envole/4/master
  * [30dc6c8] Ajout dépendances

  [ Daniel Dehennin ]
  * [6bc506b] Fix debian tag namespace
  * [6b454fc] Nouvel espace de nommage des tags Debian

  [ Murphy NZALI ]
  * [f892c1d] le bouton 'Envoyer un mail notifiant les mises à jours aux invités' ne s'affichait pas correctement (fixes #19578)
  * [6f760e7] la valeur 'Envoyer un mail notifiant les mises à jours aux invités' n'était pas envoyée lorsqu'elle valait zéro
  * [92c3edb] ajouter un deuxième bouton Enrgistrer et Envoyer un mail lorsqu'on edite un sondage en remplacement du bouton ON/OFF
  * [a758301] on tombait sur une page blanche lorsqu'on voulait envoyer un mail notifiant les mises à jours aux invités (fixes #19852)
  * [860b29e] les utilisateurs n'accédaient pas à l'ensemble des réponses lorsqu'un sondage comportait un nombre important de choix (refs #17799)
  * [273da1c] Merge branch 'master' into dist/envole/5/master
  * [6f6fc01] supprimer les horaires par défaut dans les formulaires d'édition de sondage de type date (refs #19576)
  * [02f6950] Opensondage Envole 6 (refs #20707)
  * [df842fc] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [5969099] Ajout verification email via SSO
  * [7fb841f] Gestion retour interdits apres verification mail SSO
  * [6c6341e] Correction acces sondage prive/public
  * [cecb282] Renommage bouton SSO + correction acces sondage si deja connecte
  * [4167ff3] Modification recuperation information SSO (fullname => cn)
  * [3a780f9] Modifications labels
  * [1283a81] eole28 & evolution DNMA
  * [c9ad0fb] eole28 & evolution DNMA
  * [7c719ec] Merge branch 'master' into dist/envole/8/master

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:05:44 +0200
