=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-opensondage
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-db, eole-envole-themes, eole-sondepiwik
 Description: Eolisation de l'application opensondage.
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour opensondage "EOLE".
