=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe Envole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.8.4 
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/opensondage
@@ -22,5 +22,5 @@
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>> 1.0+6-1)
 Description: Sources pour opensondage "EOLE".
