=== debian/changelog ===
eole-opensondage (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d014f2e] Mauvaise contrainte pour la dépendances sur envole-dependances

  [ EOLE Build Daemon ]
  * [0f89750] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 10:27:20 +0200
