=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>> 1.0+6-1)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour opensondage "EOLE".
