## eole-opensondage 1.0+6-3

=== debian/changelog ===
eole-opensondage (1.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [1bef7bf] webroot directory for alias opensondage
  * [95a86a7] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [5174e8e] afornerot: Update package since “debian/envole/1.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 05 Nov 2025 13:49:37 +0100
